<script type="text/javascript" src="js/jquery-1.5.1.min.js"></script>
 
<!-- Load the CloudCarousel JavaScript file -->
<script type="text/JavaScript" src="js/cloud-carousel.1.0.4.js"></script>
 
<script>

$(document).ready(function(){				   

    // This initialises carousels on the container elements specified, in this case, carousel1.

    $("#carousel1").CloudCarousel(		

        {			

            xPos: 250,

            yPos: 75,

            autoRotate: 'left',

            buttonLeft: $("#left-but"),

            buttonRight: $("#right-but")

        }

    );

});

</script>
<?php
//récupération du compteur section film
$fp_f = @fopen("films/compteur_film.txt","r"); // 1.On ouvre le fichier en lecture/écriture
$nbvisites_f = fgets($fp_f,11);	// 2.On récupère le nombre dans le fichier
fclose($fp_f);			// 3.On ferme le fichier
//récupération du compteur section film manuel
$fp_fm = @fopen("films/compteur_filmman.txt","r");
$nbvisites_fm = fgets($fp_fm,11);
fclose($fp_fm);
//récupération du compteur section serie
$fp_s = @fopen("series/compteur_serie.txt","r");
$nbvisites_s = fgets($fp_s,11);
fclose($fp_s);
//récupération du compteur section serie manuel
$fp_sm = @fopen("series/compteur_serieman.txt","r");
$nbvisites_sm = fgets($fp_sm,11);
fclose($fp_sm);
//récupération du compteur section Spectacles
$fp_spec = @fopen("FilmAmazon/compteur_film_amazon.txt","r");
$nbvisites_spec = fgets($fp_spec,11);
fclose($fp_spec);
//récupération du compteur section logiciel
$fp_l = @fopen("clubic/compteur_log.txt","r");
$nbvisites_l = fgets($fp_l,11);
fclose($fp_l);
//récupération du compteur section logiciel manuel
$fp_lm = @fopen("clubic/compteur_logman.txt","r");
$nbvisites_lm = fgets($fp_lm,11);
fclose($fp_lm);
//récupération du compteur section jeu
$fp_j = @fopen("jeux/compteur_jeu.txt","r");
$nbvisites_j = fgets($fp_j,11);
fclose($fp_j);
//récupération du compteur section jeu manuel
$fp_jm = @fopen("jeux/compteur_jeuman.txt","r");
$nbvisites_jm = fgets($fp_jm,11);
fclose($fp_jm);
//récupération du compteur section album
$fp_a = @fopen("musiques/compteur_album.txt","r");
$nbvisites_a = fgets($fp_a,11);
fclose($fp_a);
//récupération du compteur section album manuel
$fp_am = @fopen("musiques/compteur_albumman.txt","r");
$nbvisites_am = fgets($fp_am,11);
fclose($fp_am);
//récupération du compteur section Ebooks
$fp_e = @fopen("ebooks/compteur_ebook.txt","r");
$nbvisites_e = fgets($fp_e,11);
fclose($fp_e);
//récupération du compteur section Ebooks manuel
$fp_em = @fopen("ebooks/compteur_ebookman.txt","r");
$nbvisites_em = fgets($fp_em,11);
fclose($fp_em);
//récupération du compteur section manga
$fp_man = @fopen("mangas/compteur_manga.txt","r");
$nbvisites_man = fgets($fp_man,11);
fclose($fp_man);
//récupération du compteur section manga manuel
$fp_manm = @fopen("mangas/compteur_mangaman.txt","r");
$nbvisites_manm = fgets($fp_manm,11);
fclose($fp_manm);
//récupération du compteur section magazines
$fp_mag = @fopen("magazines/compteur_revues-magazines.txt","r");
$nbvisites_mag = fgets($fp_mag,11);
fclose($fp_mag);
//récupération du compteur section magazines manuel
$fp_magm = @fopen("magazines/compteur_revues-magazinesman.txt","r");
$nbvisites_magm = fgets($fp_magm,11);
fclose($fp_magm);
//récupération du compteur section bluray
$fp_bluray = @fopen("BlueRay/compteur_blue_ray.txt","r");
$nbvisites_bluray = fgets($fp_bluray,11);
fclose($fp_bluray);
//récupération du compteur section graphisme
$fp_g = @fopen("graphisme/compteur_graphisme.txt","r");
$nbvisites_g = fgets($fp_g,11);
fclose($fp_g);
//récupération du compteur section membre
$fp_m = @fopen("membres/compteur_membre.txt","r");
$nbvisites_m = fgets($fp_m,11);
fclose($fp_m);
//récupération du compteur section demande
$fp_de = @fopen("demande/compteur_demande.txt","r");
$nbvisites_de = fgets($fp_de,11);
fclose($fp_de);

// total
$nbvisites_total = ($nbvisites_f+$nbvisites_fm+$nbvisites_s+$nbvisites_sm+$nbvisites_spec+$nbvisites_l+$nbvisites_lm+$nbvisites_j+$nbvisites_jm+$nbvisites_a+$nbvisites_am+$nbvisites_rt+$nbvisites_e+$nbvisites_em+$nbvisites_man+$nbvisites_manm+$nbvisites_mag+$nbvisites_magm+$nbvisites_bluray+$nbvisites_m+$nbvisites_g+$nbvisites_de);

// compteur de page générées
$fp = fopen("simple_visite.txt","r+");
$nbvisites = fgets($fp,11);
$nbvisites++;
fseek($fp,0);
fputs($fp,$nbvisites);
fclose($fp);

//récupération du compteur Visite simple
$fp_ma = @fopen("simple_visite.txt","r");
$nbvisites_vis = fgets($fp_ma,11);
fclose($fp_ma);

// total
$nbvisites_total_v = ($nbvisites_vis);

?>
<table align="left" class="haut" summary="">

<tr>
<td>
<div class="haut_contenu1"></div>
<div class="fond_contenu1"><!-- Cadre -->
<br />
<center><p align="center" class="cadre"><b>STATISTIQUES</b></p></center>
<p class="sous_cadre1">

<center><font color="#0b7dff">Prez Total g&eacute;n&eacute;r&eacute;s:</font> <font color="#FFFF21"><?php echo("$nbvisites_total"); ?></font></center><br />
<br />
<center><font color="#FFFFFF">Nombres de visites :</font><font color="#FFFF21"> <?php include("compteur/count_visit.txt"); ?> <small>par IP</small></font><br />
<font color="#FFFFFF">Visites total :</font><font color="#FFFF21"> <?php echo("$nbvisites_total_v"); ?></font><br />
<font color="red">Connect&eacute;(s) :</font> <img src="how/howmany.php" alt="" /></center>
<br />
<br />
<center><p align="center" class="cadre"><b>Prez Automatiques</b></p></center>
<br />
<center>
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Films g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_f"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">S&eacute;ries g&eacute;n&eacute;r&eacute;es :</font> <font color="#FFFF21"> <?php echo("$nbvisites_s"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Spectacle g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_spec"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Logiciels g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_l"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Jeux g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_j"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Albums g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_a"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Ebooks g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_e"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Mangas g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_man"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Revues g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_mag"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Blu-Ray g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_bluray"); ?></font><br />
</center>
<br />
<center><p align="center" class="cadre"><b>Prez Manuelles</b></p></center>
<br />
<center>
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Films g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_fm"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">S&eacute;ries g&eacute;n&eacute;r&eacute;es :</font> <font color="#FFFF21"> <?php echo("$nbvisites_sm"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Logiciels g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_lm"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Jeux g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_jm"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Albums g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_am"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Ebooks g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_em"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Mangas g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_manm"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Revues g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_magm"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Membres g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_m"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Graphisme g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_g"); ?></font><br />
	<img src="scripts/crir/ok.png" width="12" alt="Statistiques" />&nbsp;&nbsp;<font color="#ffffff">Demandes g&eacute;n&eacute;r&eacute;s :</font> <font color="#FFFF21"> <?php echo("$nbvisites_de"); ?></font><br />
</center>
<br />
</p>
</div>
<div class="bas_contenu1"></div>
</td>
</tr>

</table>

<td rowspan="4" align="center" width="20"></td>

<table align="right" class="haut" summary="">


<tr>
<td align="center">
<div class="haut_contenu"></div>
<div class="fond_contenu"><!-- Cadre -->
<table cellpadding="0" cellspacing="15" width="100%">
<tr>
<td colspan="50">
<p align="center" class="titre_accueil"><b>Bienvenue sur <? echo "$team"; ?> !</b></p><br />
</td>
</tr>
<tr>
<td valign="top">
<span class="accueil"><b><? echo "$team"; ?>, le générateur de présentation d'upload pratique et simple pour vos boards !.
Grâce à <? echo "$team"; ?>, vous allez pouvoir gagner du temps, tout en ayant des présentations de qualitées.<br /><br />

<? echo "$team"; ?> s'appuie sur les moteurs de recherches de divers sites pour vous simplifier la vie.
Les moteurs de recherches utilisées par <? echo "$team"; ?> pour chaque type de présentation sont les suivant :</b></span>
</td></tr>
<tr>
<td align="center">

<!-- This is the container for the carousel. -->
 
                <div id = "carousel1" style="width:500px; height:275px;overflow:scroll;">            

            <!-- All images with class of "cloudcarousel" will be turned into carousel items -->

            <!-- You can place links around these images -->

            <img class = "cloudcarousel" src="images/moteurs/allocine.png" alt="Pour Films" />
            <img class = "cloudcarousel" src="images/moteurs/jeuxvideo.png" alt="Pour Jeux sur Jeux Vidéo" />
            <img class = "cloudcarousel" src="images/moteurs/clubic.png" alt="Pour Logiciels sur Clubic" />
            <img class = "cloudcarousel" src="images/moteurs/amazon.png" alt="Pour Albums, Spectacles, DVDs/Blu-rays et Ebooks sur Amazon" />
            <img class = "cloudcarousel" src="images/moteurs/manga_news.png" alt="Pour Mangas sur Manga-News" />
            <img class = "cloudcarousel" src="images/moteurs/youtube.png" alt="Pour Vidéos sur Youtube" />
            <img class = "cloudcarousel" src="images/moteurs/dorcel.png" alt="Pour FilmsX" />
            <img class = "cloudcarousel" src="images/moteurs/journaux.png" alt="Pour Magazines sur journaux.fr" />


        </div>
        
       <!-- Define left and right buttons. -->

        <input id="left-but" type="image" value="Right" src="images/arrow-left.png" title="Rotate Left" />
        <input id="right-but" type="image"  value="Left" src="images/arrow-right.png"  title="Rotate Right" />

        

        <!-- Define elements to accept the alt and title text from the images. -->

        <p id="title-text"></p>

        <p id="alt-text"></p>
</td>
</tr>
</td>
</tr>
</table>
</div>
<div class="bas_contenu"></div>
</td>
</tr>

<tr>
<td colspan="2" align="center">
<div class="haut_contenu"></div>
<div class="fond_contenu"><!-- Cadre -->
<br />
<table cellpadding="0" cellspacing="0" width="100%">
<tr>
<td align="center">
<center><p align="center" class="cadre1"><b>Informations Générales</b></p></center><br />

<center>
<font color="#ffffff"><u><b>16-09-2013</b></u><br />
Création du script en version Béta.</font><br />
<br />
</center>
</td>
</tr>
</table>
</div>
<div class="bas_contenu"></div>
<br />
</td>
</tr>

</table>



<table align="center" class="haut" summary="">
<tr>
<td colspan="2" align="center">
<div class="haut_contenu2"></div>
<div class="fond_contenu2"><!-- Cadre -->
<br />
<center><p align="center" class="cadre1"><b>Nos Partenaires</b></p></center><br />

<marquee  onmouseover="this.setAttribute('scrollamount', 0, 0);" onmouseout="this.setAttribute('scrollamount', 6, 0);">
<a href="http://fantasy-graph.net/forums/index.php" title="Fantasy Worlds" target="_blank"><img src="http://fantasy-graph.net/forum/images/ban-fantasygraph.png" width="220" height="50" alt="Fantasy Worlds" /></a>
</marquee>

</div>
<div class="bas_contenu2"></div>

</td>
</tr>
</table>